Get disbursement details
curl --request GET \
--url https://api-sandbox.superbank.co/v0/disbursements/{id} \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api-sandbox.superbank.co/v0/disbursements/{id}"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api-sandbox.superbank.co/v0/disbursements/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "d4e5f6a7-b8c9-4d0e-a1f2-3b4c5d6e7f8a",
"destination_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"amount": "1000.00",
"currency": "USDC",
"status": "PENDING",
"created_at": "2026-01-20T15:17:12.805Z",
"updated_at": "2026-01-20T15:20:00.000Z",
"payment_id": "f1e2d3c4-b5a6-7890-abcd-ef1234567890",
"failure_reason": {},
"completed_at": "2026-01-20T15:25:00.000Z"
}Disbursements
Get disbursement details
GET
/
v0
/
disbursements
/
{id}
Get disbursement details
curl --request GET \
--url https://api-sandbox.superbank.co/v0/disbursements/{id} \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api-sandbox.superbank.co/v0/disbursements/{id}"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api-sandbox.superbank.co/v0/disbursements/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "d4e5f6a7-b8c9-4d0e-a1f2-3b4c5d6e7f8a",
"destination_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"amount": "1000.00",
"currency": "USDC",
"status": "PENDING",
"created_at": "2026-01-20T15:17:12.805Z",
"updated_at": "2026-01-20T15:20:00.000Z",
"payment_id": "f1e2d3c4-b5a6-7890-abcd-ef1234567890",
"failure_reason": {},
"completed_at": "2026-01-20T15:25:00.000Z"
}Authorizations
Path Parameters
Response
Example:
"d4e5f6a7-b8c9-4d0e-a1f2-3b4c5d6e7f8a"
Example:
"a1b2c3d4-e5f6-7890-abcd-ef1234567890"
Example:
"1000.00"
Example:
"USDC"
Available options:
PENDING, PROCESSING, COMPLETED, FAILED Example:
"PENDING"
Example:
"2026-01-20T15:17:12.805Z"
Example:
"2026-01-20T15:20:00.000Z"
Example:
"f1e2d3c4-b5a6-7890-abcd-ef1234567890"
Example:
"2026-01-20T15:25:00.000Z"